blob: a991347aa6dcc0f5e9a7fc5a471e42fe2c0cfb5d [file] [log] [blame]
Python 3.11 is now officially supported.